
#about{
	width: 1000px;
	box-shadow: 0px 0px 5px #333;
	min-height: 500px;
	background-color: rgba(255,255,255,0.8);
	margin: auto;
	margin-top: -50px;
	z-index: 9; 
	border-radius: 5px;
	position: relative;
}
#about h2{
	padding: 20px;
	text-align: center;
	margin: auto;
	color: #a30202;
}
#about p{
	padding: 5px;
	text-align: center;
	color: #70756f;
	font-size: 14px;
	line-height: 20px;
	width: 90%;
	margin-left: 5%;
}
.about-image{
	position: absolute;
	margin-left: 10%;
	
}
#magazin{
	width: 327px;
	min-height: 150px;
	border-radius: 10px;
	font-size: 15px;
	padding: 5px;
	line-height: 25px;
	color: #f0f0f0;
}
#magazin div{
	margin: 10px;
	height: 20px;
	padding: 10px;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: 0px 4px;
	color: #fff;
	
}

.contacts{
	border-radius: 10px;
    width: 480px;
    margin-left: 0px;
}
.text {
    width: 100%;
    height: 35px;
    background-color: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
	border-bottom: 1px solid #000;
    outline: none;
    color: #000;
    font-size: 16px;
    margin-left: 20px;
}
.textarea {
    width: 100%;
    height: 100px;
    background-color: transparent;
	border-bottom: 1px solid #0000;
    outline: none;
    color: #000;
    border-top: none;
    border-left: none;
    border-right: none;
    font-size: 16px;
    margin-left: 20px;
}
.aBooking {
    width: 100%;
    height: 40px;
    color: #000;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 20px;
    font-size: 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.aBooking:hover{
	 background-image: url('../img/background.png');
	  border: 1px solid #931926;
}
.meps{
	width: 400px;
    height: 400px;
    position: absolute;
    right: 30px;
    top: 40px;
}
::placeholder {
    font-size: 13px;
}